/* HTML5 â° Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { color: #222; font-family: Arial,san-serif;}

::-moz-selection { background: #F7921E; color: #fff; text-shadow: none; }
::selection { background: #F7921E; color: #fff; text-shadow: none; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


body {
  margin:0px;
  color: #333;
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 16px;
}

a, a:visited, a:link {
  color: #E5601F;
  text-decoration: none;
}

a:hover {
  text-decoration:underline;
}

a.link-style-1, a.link-style-1:visited, a.link-style-1:link {
  color: #7A3412 !important;
  font-size:11px;
}

a.underline, a.underline:visited, a.underline:link {
  text-decoration:underline;
}
a.underline:hover {
  text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
  color: #6A5D57;
}

h1 {
  font-weight: normal;
  margin:0px 0px 10px 0px;
}

h2 {
  font-weight: normal;
  margin:5px 0px;
}

h3, h4, h5, h6 {
  font-weight: normal;
  margin: 0px 0 5px;
  color: #78736F;
  /*color: #E5601F;*/
}

.orange {
  color: #9C6149 !important;
}

h1 a, h1 a:visited, h1 a:link, 
h2 a, h2 a:visited, h2 a:link,
h3 a, h3 a:visited, h3 a:link, 
h4 a, h4 a:visited, h4 a:link{
color: #E5601F;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover {
  text-decoration: underline;
}

/** FOR CROSS BROWSER DISPLAY **/
h1 {  font-size: 24px; line-height:25px;}
h2 { font-size: 22px; line-height:22px;}
h3 { font-size: 16px; line-height:16px;}
h4 {  font-size:12px; }

p
{
    margin:5px 0;
    text-align:left;
}
img
{
    border:0px;
}


/* table style*/
table {
  border: 1px solid #fff;
  border-collapse:collapse;
}

table th, table td{
  padding:7px 15px 7px 15px;
  border:1px solid #D8D8D8;
  font-size:12px;
}

table th {
  background: #E56120;
  color :#fff;
  font-weight:normal;
  font-size:12px;
}

table td {
  background: #F8F8F8;
}

table tr:nth-child(2n) td {
  background : #F3F3F3;
}
table tr:nth-child(2n+1) td {
  background : #F9F9F9;
}